/*
font-family: 'Dosis', sans-serif;
font-family: 'Roboto', sans-serif;




.primaryFont
{
	font-family: 'Dosis', sans-serif;
}

.secondaryFont
{
	font-family: 'Open Sans', sans-serif;
}


.heavyHeaderFont
{
	font-family: 'Dosis', sans-serif;
	font-weight: 700;
	font-size: 24px;
}


.navHeaderFontLight li > a
{
	font-family: 'Dosis', sans-serif;
	font-weight: 400;
	font-size: 18px;
}


.headerFontLight
{
	font-family: 'Dosis', sans-serif;
	font-weight: 400;
	font-size: 16px;
}
*/



.primaryFont
{
	font-family: 'Cormorant Garamond', serif;
}

.secondaryFont
{
	font-family: 'Quicksand', sans-serif;
}


.heavyHeaderFont
{
	font-family: 'Cormorant Garamond', serif;
	font-weight: 700;
	font-size: 24px;
}


.navHeaderFontLight li > a
{
	font-family: 'Cormorant Garamond', serif;
	font-weight: 400;
	font-size: 18px;
}


.headerFontLight
{
	font-family: 'Cormorant Garamond', serif;
	font-weight: 400;
	font-size: 16px;
}


.secondaryLight
{
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-size: 16px;
}




.size16
{
	font-size: 16px;
}

.title_class
{
font-family: Quicksand, sans-serif; font-size: 18px;font-weight:300;
}

.price_class
{
	font-family: Cormorant Garamond, serif;
	font-size: 24px;font-weight:700;
}

.price_class span
{
	font-family: Cormorant Garamond, serif;
	font-size: 24px;font-weight:700;
}

/*
font-family: 'Playfair Display', serif;
font-family: 'Montserrat', sans-serif;


.primaryFont
{
	font-family: 'Playfair Display', serif;
}

.secondaryFont
{
	font-family: 'Montserrat', sans-serif;
}


.heavyHeaderFont
{
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 24px;
}


.navHeaderFontLight li > a
{
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 18px;
}


.headerFontLight
{
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 16px;
}


.secondaryLight
{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 16px;
}

.title_class
{
font-family: Montserrat, sans-serif; font-size: 18px;font-weight:300;
}

.price_class
{
	font-family: Playfair Display, serif;
	font-size: 24px;font-weight:700;
}

.price_class span
{
	font-family: Playfair Display, serif;
	font-size: 24px;font-weight:700;
}



.size16
{
	font-size: 16px;
}
*/
